Subject: [sup-devel] heliotrope: please upgrade whistlepig and leveldb-ruby

From: William Morgan <[email-masked]>
Date: Wed, 14 Mar 2012 21:55:59 -0700

If you are tracking heliotrope master, please upgrade to whistlepig 0.9.1
and leveldb-ruby 0.14. A `gem install leveldb-ruby whistlepig` should
be sufficient.

If you then run heliotrope-add-contacts, you should get tab-completion
of contacts. (Finally!) I'm still playing around with how this works,
so there are some obvious issues, but it will at least prevent you
from memorizing email addresses.

New messages automatically go through the contact extraction process and
so you shouldn't have to run that command ever again. At least until the
inevitable complaints make me redo how it works.

-- 
William <[email-masked]>
_______________________________________________
Sup-devel mailing list
[email-masked]
http://rubyforge.org/mailman/listinfo/sup-devel